<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="12545a28675b38dd7a44ef6440ed88fd">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">VodafoneWiFi</string>
    <!--2023-01-31 11:42:30.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
